Bug 842995 - [Advanced search] Couldn't get search result via Advanced Search
[Advanced search] Couldn't get search result via Advanced Search
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.8.0
Unspecified Unspecified
high Severity high
: ---
: 3.8.0
Assigned To: Yang Ren
tools-bugs
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-25 05:00 EDT by Xin Gao
Modified: 2016-06-23 00:30 EDT (History)
6 users (show)

See Also:
Fixed In Version: 3.8.0-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Xin Gao 2012-07-25 05:00:52 EDT
Description of problem:
Currently, no matter what search condition is, result is always empty.

Version-Release number of selected component (if applicable):
TCMS 3.8.0-1 on stage

How reproducible:
100%

Steps to Reproduce:
1. Enter into the page of Advanced Search, 
https://tcms-stage.englab.bne.redhat.com/advance-search/
2. Type one or more conditions on the field of Plan/Case/Run,
3. Click Search Plan/Case/Run.
  
Actual results:
Empty result

Expected results:
Get right search result.

Additional info:
Comment 1 Xiangyang Chu 2012-07-26 22:59:39 EDT
It was caused by template issues, have fixed in next build.
Thanks.
Comment 2 xubai 2012-07-31 02:10:00 EDT
Verify 3.8.0-2 on stage --> PASS

Verify steps:
1. Enter into the page of Advanced Search, 
https://tcms-stage.englab.bne.redhat.com/advance-search/
2. Type one or more conditions on the field of Plan/Case/Run,
3. Click Search Plan/Case/Run.

Actual results:
Get right search result.

Note You need to log in before you can comment on or make changes to this bug.